@charset "UTF-8";
.borderbox-basis {
	max-width:70vw;
	width:70vw;
  background-color:white!important;
	font-weight:300!important;
	font-size-adjust: .6!important;
	word-wrap: break-word; /* Lange Wörter umbrechen */
	overflow-wrap: break-word; 
}

.basis-button {background-color:white;}

.vapko-container-multiple-choice {
	box-sizing: border-box;
	display:grid;
	grid-template-columns:min-content 1fr;
	grid-auto-rows:auto;
	row-gap:.5em;
	column-gap:.2em;
}		
.vapko-container-multiple-choice input[type=radio] {margin-left:0em;}

.message-and-button-box {
	box-sizing: border-box;
	display:grid;
	grid-template-columns:min-content auto;
	grid-template-rows: min-content;
	grid-template-areas: "button01 msg01";
}   
.message-and-button-box-msg01 {grid-area:msg01;text-align:left;font-weight:bold;color:red;display:none;margin:auto .5em auto .5em;}
.message-and-button-box-button01 {grid-area:button01;}

table {
	border-collapse: collapse;
	box-shadow: var(--box-shadow);	
}

th {white-space:nowrap;vertical-align:top;}
th, td {padding:.3em;}

tr:nth-child(odd)  {background-color: rgba(245, 245, 245, 0.5);}
tr:nth-child(even) {background-color: rgba(215, 215, 215, 0.5);}
tr:hover {background-color: rgb(169, 169, 169);}

.pilz-imgage img {width:20em;box-shadow: var(--box-shadow);}

.gp-grid-container-top {
	border:0em red solid;
	box-sizing: border-box;
	display: grid; 
	grid-template-rows: min-content min-content; 
	grid-template-columns:auto 1fr auto;
}

/*               grid-area:1 / 3 / span 2 / 3                                           */
/* The syntax is grid-row-start / grid-column-start / grid-row-end / grid-column-end.   */
.gp-grid-container-top-button-left  {grid-area:1 / 1 / 1 / 1;border:0em green solid;text-align:left;}
.gp-grid-container-top-title      {grid-area:1 / 2 / 1 / 2;text-align:center;font-weight:bold;border:0em blue solid;}
.gp-grid-container-top-subtitle   {grid-area:2 / 2 / 2 / 2;text-align:center;border:0em white solid;}
.gp-grid-container-top-button-right {grid-area:1 / 3 / 1 / 3;border:0em yellow solid;text-align:right;}

.next-button {
	border:none;
	width: auto;
	cursor:pointer;
	background-color:transparent;
	white-space:nowrap;
} 
.next-button > img {height:1em!important;background-color:transparent!important;box-shadow:none!important;} 
/*-------------------------------------------------------------------------------------------*/ 
/* Grosse Aufloesung                                                                         */
/*-------------------------------------------------------------------------------------------*/ 
@media (min-resolution: 200dpi) {}
/*-------------------------------------------------------------------------------------------*/ 
/* Handy Querformat                                                                          */
/*-------------------------------------------------------------------------------------------*/ 
@media only screen and (min-width: 360px) and (max-width: 1024px) and (orientation:landscape) {}
/*-------------------------------------------------------------------------------------------*/ 
/* Handy Hochformat                                                                          */
/*-------------------------------------------------------------------------------------------*/ 
@media only screen and (min-width: 150px) and (max-width: 1024px) and (orientation:portrait) {
  .borderbox-basis {max-width:95vw;width:95vw;}
	table * {display:block;}
	td {padding-top:0;}
	.pilz-imgage img {width:calc(100% - .5em);height:auto;}
}